.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c3cf23a-4901-d9f5-a940-800049ec638f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c3cf23a-4901-d9f5-a940-800049ec638f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8004e578-12e7-94cc-9c15-4b35c50a9fae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8004e578-12e7-94cc-9c15-4b35c50a9fae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98b48456-86cd-c639-2d22-1c36d1834ddf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98b48456-86cd-c639-2d22-1c36d1834ddf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9890a900-7a38-050a-af8a-3481022f5312 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9890a900-7a38-050a-af8a-3481022f5312) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa7ad137-b15f-b638-6bdd-eaf79dd8b849 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa7ad137-b15f-b638-6bdd-eaf79dd8b849) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14f0a696-3921-0c5c-4bbe-cde57e699013 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14f0a696-3921-0c5c-4bbe-cde57e699013) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b15b2be5-e39b-0a3f-e6f6-8794f256a18d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b15b2be5-e39b-0a3f-e6f6-8794f256a18d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c117476-dbb7-614d-1341-363f4e450d20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c117476-dbb7-614d-1341-363f4e450d20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71e2739f-7bcf-629b-38c7-e05088f3b108 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71e2739f-7bcf-629b-38c7-e05088f3b108) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73bdc125-b515-ec5c-0b29-8c957b1d393f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73bdc125-b515-ec5c-0b29-8c957b1d393f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd68041a-98ff-2017-f5aa-486aec1a43e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd68041a-98ff-2017-f5aa-486aec1a43e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d3f199e-96e0-d4e8-5ed8-a9aa4a7a7c77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d3f199e-96e0-d4e8-5ed8-a9aa4a7a7c77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a486bf92-5918-7c19-c8e1-786e0a72482c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a486bf92-5918-7c19-c8e1-786e0a72482c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9192a5f-4bb9-3d8b-871f-404ed78e1974 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9192a5f-4bb9-3d8b-871f-404ed78e1974) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
